CHROOT(1)

NAME
chroot - run command or interactive shell with special root directory

SYNOPSIS
chroot [OPTION] NEWROOT [COMMAND...]
chroot OPTION

DESCRIPTION

Run COMMAND with root directory set to NEWROOT.

--help
    display this help and exit

--version
    output version information and exit

If no command is given, run ``${SHELL} -i'' (default: /bin/sh).

REPORTING BUGS
Report bugs to <bug-sh-utils@gnu.org>.

SEE ALSO
The full documentation for chroot is maintained as a Texinfo manual. If the info and chroot programs are properly installed at your site, the command

    info chroot

should give you access to the complete manual.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.